Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations
boxword.h File Reference
`#include "genericvector.h"`
`#include "rect.h"`

Go to the source code of this file.

## Classes

class | tesseract::BoxWord

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::ScriptPos { tesseract::SP_NORMAL, tesseract::SP_SUBSCRIPT, tesseract::SP_SUPERSCRIPT, tesseract::SP_DROPCAP }